GPT 6.2 Sol ้่ฟๅ ผๅฎน OpenAI Responses ๅ่ฎฎ็็ซฏ็นๆไพ๏ผinput/output ็ปๆ๏ผๆตๅผไธบ response.* ไบไปถ๏ผใๅฏไปฅๅจ GPT-6.2 Sol API ้กต้ข ๅจ็บฟ่ฏ็จๅนถๆฅ็ไปทๆ ผใ
tools ๆฐ็ปๅฏ็จไบ็ฝ้กตๆ็ดขๆๅฝๆฐ่ฐ็จๅ่ฝใtools ๆฐ็ปไธญๅๆถๅ
ๅซ {"type": "web_search"} ๅ {"type": "function", ...}ใ{"code": ..., "msg": "..."}๏ผๅฆ 401 API key ๆ ๆใ402 ็งฏๅไธ่ถณใ429 ้ข็่ถ
้๏ผHTTP ็ถๆๅฏ่ฝไปไธบ 200๏ผ๏ผๆ {"error": {"type": "...", "message": "..."}}ใcurl --location 'https://api.emix.ai/codex/v1/responses' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"model": "gpt-6-2-sol",
"stream": true,
"input": [
{
"role": "user",
"content": [
{
"type": "input_text",
"text": "What is in this image?"
},
{
"type": "input_image",
"image_url": "https://file.aiquickdraw.com/custom-page/akr/section-images/1759055072437dqlsclj2.png"
}
]
}
],
"tools": [
{
"type": "web_search"
}
],
"reasoning": {
"effort": "high"
}
}'{
"output": [
{
"type": "reasoning",
"id": "rs_xxx",
"summary": []
},
{
"type": "message",
"role": "assistant",
"id": "msg_xxx",
"content": [
{
"type": "output_text",
"text": "Hello! How can I help you today?"
}
],
"status": "completed"
}
],
"usage": {
"total_tokens": 4490,
"output_tokens": 47,
"input_tokens": 4443
},
"credits_consumed": 0.48,
"status": "completed"
}